Fields that we need to cipher

All about of credit/debit card (bank_account.js)

- titular_name
- digitos
- year
- month

In all the places that we make use of this data we need to decrypt them and when storing them / modifying them, encrypt them

crypto
https://nodejs.org/api/crypto.html
